@import url('https://fonts.googleapis.com/css2?family=Graduate&display=swap');

.section.sec-tabs .nav-pills .nav-link.active {    color: var(--bs-white);  border-bottom: 6px solid var(--bs-secondary);}

.pre-header .site-title {   font-family: "Graduate", serif; }

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"]{   color: var(--bs-secondary); }
.site-header .social-icons .component-nav.layout-standard .nav-link, .site-header .component-search.layout-modal button {   color: var(--bs-secondary); }

.site-header .branding {   display: none; }
.section.sec-top-stories {   padding-top: 1rem !important;}
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date-sport, 
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .title {    color: var(--bs-secondary) !important;   text-shadow: none;}
.section.sec-countdown > .container {   background-color: transparent; }
.component-scoreboard.layout-standard .card .card-header {   color: var(--b s-secondary); }
.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before {   content: "\f16d"; }
.copyright, .copyright a {    color: var(--bs-secondary) !important;background: #fff !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-secondary);}

.sec-sponsors .component-banner.layout-slider .slick-slide a:hover, .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
 .component-banner.layout-flex .item a, .sec-sponsors .component-banner.layout-slider .slick-slide a {  transition: all 0.5s; }

#h2-top-stories, #h2-scoreboard, #h2-countdown, #h2-players-of-the-week, #h2-standings{background:#fff; color:#000;}
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date-sport, .section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .title {   background-color: rgba(255, 255, 255, 0.01); }
.section.sec-standings table thead th {   color: var(--bs-secondary); }
.section.sec-standings table tr th.team-name a {   color: var(--bs-secondary) !important; }
.player-heading {   color: var(--bs-secodnary) !important; }
.roster-data.style-list .table .thead-dark th {   color: var(--bs-secondary); }

.component-scoreboard.layout-standard button.slick-arrow {   --bs-btn-color: var(--bs-primary); }
.section.sec-tabs .component-gallery.layout-multiGallery .layout-wrapper .box-large:hover .card-img-overlay {   background: rgba(var(--bs-secondary-rgb), 0.7); }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: var(--bs-secondary); }
.site-footer .footer-details .component-nav a:hover {   --bs-link-hover-color: var(--bs-primary); }


@media only screen and (min-width: 992px) {
    .site-footer .inc-hostedby {       width: 16rem; }
    .site-footer .footer-details .title {   font-size: 1.5rem !important; }
    .site-footer .footer-details img {   max-height: 7rem; }
    .navbar-offcanvas-template > h2.sr-only {    color: var(--bs-secondary);   background: var(--bs-primary); }
    .sec-sponsors .slick-slide:nth-child(4) img, .sec-sponsors .slick-slide:nth-child(5) img {   max-width: 180px;}
}

@media(max-width:767px){
    .component-scoreboard.layout-standard .slick-arrow-controls button, .component-scoreboard.layout-standard .slick-arrow-controls .next {    padding: 0 3rem;   width: 45%; }
    
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 {   color: var(--bs-secondary); }
.navbar-offcanvas-template .navbar-dark .btn-close {    color: var(--bs-secondary) !important;   filter: none; }
}